@charset "utf-8";
/* CSS Document */

.page_ttl{
	background-image: url("../images/page_ttl_news.jpg");
}

.news_list{
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.news_list a{
	color: #000;
}
.news_list .date{
	font-size: 1.6rem;
	letter-spacing: 0.1em;
}
#main .news_list .news_ttl{
	font-size: 2.6rem;
	letter-spacing: 0.1em;
	font-weight: 500;
	border: none;
	margin-bottom: 0;
	padding: 5px 0 5px;
}
#main .news_list .news_ttl a{
	text-decoration: none;
}
.news_list .news_cnt{
	font-size: 1.8rem;
	line-height: 1.4;
	
}
.news_list .more{
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	text-align: right;
}
.pagenation{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 35px auto auto;
}
.pagenation li{
	width: 3em;
	height: 3em;
}
.pagenation li + li{
	margin-left: 15px;
}
.pagenation li span,
.pagenation li a{
	font-size: 1.8rem;
	display: block;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #003366;
	color: #fff !important;
	text-decoration: none !important;
	border: 1px solid #003366;
	line-height: 1;
}
.pagenation li.current span{
	background-color: #fff;
	color:  #003366 !important;
}

.detail_area{
	padding-bottom: 60px;
}
.detail_area .date{
	font-size: 1.6rem;
	margin-bottom: 35px;
	text-align: right;
	
}
.detail_area .detail_cnt{
	font-size: 1.6rem;
	line-height: 2;
	letter-spacing: 0.05em;
}
.detail_area .detail_cnt a{
	color: #000;
	text-decoration: underline;
}
.detail_area .detail_cnt a:hover{
	text-decoration: blink;
}

@media screen and (max-width : 768px) {
	
	#main .news_list .news_ttl{
		font-size: 1.8rem;
	}
}